body {margin: 0px; padding: 0; text-align: center; background:#ebe9dd; font-family : "Helvetica Neue",Helvetica,Arial,sans-serif;}
/*old brown background #84715a or #b7af8b;*/
#footer {width:729px; text-align: left;}
.bodycopy {font-size : 13px; color : 333333; }
.bodycopybold { FONT-SIZE: 11pt; COLOR: #58564d; FONT-VARIANT: small-caps; font-weight: bold; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-decoration:none}
.inputcopy { FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-decoration:none}
.heading {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#000000;font-size:16px;font-weight:bold;	text-decoration:none;}
.footer {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-VARIANT: small-caps; LINE-HEIGHT: 14px; FONT-FAMILY:Verdana, Helvetica,Arial, sans-serif;}
.bodycopy2 {FONT-SIZE: 10px; COLOR: #84755E; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-decoration:none}
.bullets {font-size : 12px; LINE-HEIGHT: 14px;color :3e3831; }
.bodycopybold2 { FONT-SIZE: 8pt; COLOR: #9D9281; FONT-VARIANT: small-caps;LINE-HEIGHT: 14px; FONT-FAMILY: "Helvetica Neue",Helvetica,Arial,sans-serif;text-decoration:none}
.messageStackError {font-family : Verdana,Helvetica, Arial, sans-serif; font-size : 13px; color : #b8523a;}
.messageStackWarning {font-family : Verdana,Helvetica, Arial, sans-serif; font-size : 11px; color : #b8523a;}
.messageStackSuccess {font-family : Verdana,Helvetica, Arial, sans-serif; font-size : 11px; color : #b8523a;}
.redtext{font-family : Verdana,Helvetica, Arial, sans-serif; font-size : 11px; color : #d3481a;}
a {outline:none;}
a.info{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none;
    border-bottom: 1px solid #F2AF1D;
    }
    
a.info:hover{
    z-index:25;
    background-color:#F2AF1D;
    }

a.info span{
    display: none;
    }

a.info:hover span{
    display:block;
    position:absolute;
    top:2em;
    left:-10em;
    width:25em;
    border:1px solid #F2AF1D;
    background-color:#FDF1D5;
    color:#000;
    text-align:justify;
    font-size:10px;
    font-weight:normal;
    padding:3px;
    line-height:15px;
    }
a.info:hover b{
    white-space:nowrap;
    display:inline;
    font-size:small;
    }
a.info:hover img{
    float:none;
    margin:5;
    vertical-align:middle;
    border-style:none;
    border-width:0;
    }

h1 {
	font-size: 24px;
	font-weight: bold;
	}
	
#overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:90;   
    background-color:#000;
    -moz-opacity: 0.6;
    opacity:.60;
    filter: alpha(opacity=60);
    }
#overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
    }


.lightbox{
    width:350px;
    background:#FFF;
    padding:10px;
    border:2px solid #eee;
}

#close{
    position:absolute;
    top:-5px;
    right:-5px;
    cursor:pointer;
}
